package com.miaxis.lighting.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.lighting.domain.LightingCombination;

/**
 * 灯光组合
Mapper接口
 *
 * @author miaxis
 * @date 2022-03-21
 */
public interface LightingCombinationMapper extends BaseMapper<LightingCombination> {
    /**
     * 查询灯光组合
列表
     *
     * @param lightingCombination 灯光组合

     * @return 灯光组合
集合
     */
    public List<LightingCombination> selectLightingCombinationList(LightingCombination lightingCombination);

}
