package com.miaxis.question.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 模拟考试输入对象
 * @author miaxis
 * @date 2021-10-20
 */
@Data
@ApiModel(value = "QuestionInfoNewTestDTO", description = "模拟考试输入对象")
public class QuestionInfoNewTestDTO {
    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "科目 科目一:1; 科目一:4")
    private Integer subject;

    @ApiModelProperty(value = "取题车型 小车：cart;客车：bus;货车：truck; 摩托车:mtc")
    private String model;



}
