package com.miaxis.score.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 模拟考成绩对象 score_info
 *
 * @author miaxis
 * @date 2021-08-23
 */
@Data
public class ScoreInfoUserIdDTO {
    private static final long serialVersionUID = 1L;


    /**
     * 用户id
     */
    @ApiModelProperty(value = "用户ID")
    private Long userId;

    @ApiModelProperty(value = "终端类型 1:H5  2:PC端")
    private Integer deviceType;
}

