package com.miaxis.traffic.service;

import java.util.List;
import com.miaxis.traffic.domain.TrafficSign;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 标示Service接口
 *
 * @author miaxis
 * @date 2023-05-30
 */
public interface ITrafficSignService extends IService<TrafficSign>{
    /**
     * 查询标示列表
     *
     * @param trafficSign 标示
     * @return 标示集合
     */
    public List<TrafficSign> selectTrafficSignList(TrafficSign trafficSign);
}
