package com.miaxis.question.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.question.domain.TAppExamRule;

import java.util.List;

/**
 * 考试取题Service接口
 *
 * @author miaxis
 * @date 2022-05-23
 */
public interface ITAppExamRuleService extends IService<TAppExamRule>{
    /**
     * 查询考试取题列表
     *
     * @param tAppExamRule 考试取题
     * @return 考试取题集合
     */
    public List<TAppExamRule> selectTAppExamRuleList(TAppExamRule tAppExamRule);
}
