package com.miaxis.traffic.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.traffic.domain.TrafficSignClass;

/**
 * 标示分类Mapper接口
 *
 * @author miaxis
 * @date 2023-05-30
 */
public interface TrafficSignClassMapper extends BaseMapper<TrafficSignClass> {
    /**
     * 查询标示分类列表
     *
     * @param trafficSignClass 标示分类
     * @return 标示分类集合
     */
    public List<TrafficSignClass> selectTrafficSignClassList(TrafficSignClass trafficSignClass);

}
