package com.miaxis.traffic.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.traffic.domain.TrafficSign;

/**
 * 标示Mapper接口
 *
 * @author miaxis
 * @date 2023-05-30
 */
public interface TrafficSignMapper extends BaseMapper<TrafficSign> {
    /**
     * 查询标示列表
     *
     * @param trafficSign 标示
     * @return 标示集合
     */
    public List<TrafficSign> selectTrafficSignList(TrafficSign trafficSign);

}
